body{
  background:url(../images/px1orig.jpg) #fcf4db; 
  border:0; 
  font: 15px "Open Sans", Arial, Helvetica, sans-serif; 
  color:#5e4d38 ; line-height:18px; min-width:320px;
}

h2{color:#eb7400!important}

h3{color:#ff3f33;}

.accordion-inner a{font-weight:bold!important;color:#abc!important;}
.accordion-heading a{background-color:#ffa127!important}

.redone  .accordion-toggle {   
    background: url(../images/accordion1.png) 13px 13px no-repeat #ff3f33!important;   
}
.orangeone .accordion-toggle {          
    background: url(../images/accordion1.png) 13px 13px no-repeat #ffa127!important;
}
.yellowone .accordion-toggle {          
    background: url(../images/accordion1.png) 13px 13px no-repeat #ffe112!important;
}       
.greenone .accordion-toggle {          
    background: url(../images/accordion1.png) 13px 13px no-repeat #00ae0f!important;
}
.blueone .accordion-toggle {          
    background: url(../images/accordion1.png) 13px 13px no-repeat #58a1ff!important;
}
.navyone .accordion-toggle {          
    background: url(../images/accordion1.png) 13px 13px no-repeat #3a66a9!important;
}
.magentaone .accordion-toggle {          
    background: url(../images/accordion1.png) 13px 13px no-repeat #8100c0!important;
}

.img-polaroid {
    background: #ffa127!important;/*#beaf3e;*/
}

 .navbar_ .nav > li {
    margin: 0px 0px;
    text-align: center!important;
}

.navbar_ .nav > li > a {width:110px!important;zbackground-size: 100% 100%;zpadding:0 0 ! important;font-size:16px!important}

.navbar_ .nav > li:first-child > a{background-size: 100% 100%;padding:0 0 ! important;}
.navbar_ .nav > li:first-child + li> a{background-image: url(../images/nav2.png);background-size: 100% 100%;padding:0 0 ! important;}
.navbar_ .nav > li:first-child + li + li> a{background-image: url(../images/nav3.png);background-size: 100% 100%;padding:0 0 ! important;}
.navbar_ .nav > li:first-child + li + li + li> a{background-image: url(../images/nav4.png);background-size: 100% 100%;padding:0 0 ! important;}
.navbar_ .nav > li:first-child + li + li + li + li> a{background-image: url(../images/nav5.png);background-size: 100% 100%;padding:0 0 ! important;}
.navbar_ .nav > li:first-child + li + li + li + li + li> a{background-image: url(../images/nav6.png);background-size: 100% 100%;padding:0 0 ! important;}
.navbar_ .nav > li:first-child + li + li + li + li + li + li> a{background-image: url(../images/nav7.png);background-size: 100% 100%;padding:0 0 ! important;}

.navbar_ .nav > li:first-child + li + li + li + li + li + li + li> a{background-image: url(../images/nav8.png);background-size: 100% 100%;padding:0 0 ! important;line-height:0px;}
.navbar_ .nav > li:first-child + li + li + li + li + li + li + li> a img{margin-top: 20px;  transition: all 0.35s ease-out;}
.navbar_ .nav > li:first-child + li + li + li + li + li + li + li> a:hover{line-height:5px;}
.navbar_ .nav > li:first-child + li + li + li + li + li + li + li> a:hover img{margin-top: 10px;}
.navbar_ .nav > li:first-child + li + li + li + li + li + li + li + li> a{
background-image: url(../images/fb0.png)!important;
zbackground-size: 100% 100%;
zpadding:0 0 ! important;
color:#3a579a!important;
text-align:center!important;
}

@media (max-width: 767px) {
  .navbar_ .nav > li:first-child + li + li + li + li + li + li + li {display: none;}
}

/*.navbar_ .nav > li:first-child + li + li + li + li + li + li + li + li + li> a{background-image: url(../images/nav3.png);background-size: 100% 100%;padding:0 0 ! important;}*/

#menu_bot > li > a {
    color: #eb7400!important;/*#a9a72a;*/
}

#clouds1{z-index: 0;}

#rainbow .callus{
 display:none!important;
}
  
#sun1{
  z-index: 1;
}

.banners .banner1 .banner_inner{
  background: url(../images/banner1_bg.jpg) 0 0 no-repeat #acd800; 
  border-radius:20px 70px 30px 70px / 30px 40px 70px 40px; 
  -moz-border-radius:20px 70px 30px 70px / 30px 40px 70px 40px; 
  -webkit-border-radius:20px 70px 30px 70px / 30px 40px 70px 40px;
}
.banners .banner1 .button1{border-color: #acd800; color: #acd800;}
.banners .banner1 .button1:hover{ border-color: #fcf4db; color: #fcf4db; background: #acd800;}

.banners .banner2 .banner_inner{background: url(../images/banner2_bg.jpg) 0 0 no-repeat #00d2ff; border-radius:40px 40px 140px 30px / 20px 70px 30px 80px; -moz-border-radius:40px 40px 140px 30px / 20px 70px 30px 80px; -webkit-border-radius:40px 40px 140px 30px / 20px 70px 30px 80px;}
.banners .banner2 .button1{border-color: #00d2ff; color: #00d2ff;}
.banners .banner2 .button1:hover{ border-color: #fcf4db; color: #fcf4db; background: #00d2ff;}

.banners .banner3 .banner_inner{background: url(../images/banner3_bg.jpg) 0 0 no-repeat #eb7400; border-radius:20px 90px 70px 170px / 70px 40px 30px 40px; -moz-border-radius:20px 90px 70px 170px / 70px 40px 30px 40px; -webkit-border-radius:20px 90px 70px 170px / 70px 40px 30px 40px;padding-bottom: 30px;}
.fb-page {height: 500px;}
.banners .banner3 .banner_txt{position: relative;}
.banners .banner3 .banner_link {display:inline-block; position: absolute; z-index: 10; right: 10px; bottom: -40px}
.banners .banner3 .banner_linka {right: 90px; bottom: -60px;}
.banners .banner3 .button1{border-color: #eb7400; color: #eb7400; line-height: 25px; padding-top: 10px;}
.banners .banner3 .button1:hover{ border-color: #fcf4db; color: #fcf4db; background: #eb7400;}

.banners .banner4 .banner_inner{background: url(../images/banner4_bg.jpg) 0 0 no-repeat #816d53; border-radius:40px 40px 140px 30px / 20px 70px 30px 80px; -moz-border-radius:40px 40px 140px 30px / 20px 70px 30px 80px; -webkit-border-radius:40px 40px 140px 30px / 20px 70px 30px 80px;}
.banners .banner4 .button1{border-color: #816d53; color: #816d53;}
.banners .banner4 .button1:hover{ border-color: #fcf4db; color: #fcf4db; background: #816d53;}

 /*.navbar_ .nav > li > a {width:110px!important;background-size: 100% 100%;padding:0 0 ! important;font-size:16px!important}*/

footer{position: relative; z-index: 1; background: /*#00ae0f*/#97e787; }

/* ??? */

.navbar .btn-navbar{float:none!important;margin:auto!important}

#camera_wrap .smallersize div a{font-size:30px!important;color:orange!important}

/* desktop*/
.bgtop{
  background:url("../images/bgdlc.png") no-repeat, 
                url("../images/bgrainbow0.png") no-repeat, 
                url("../images/bgcolour.png") no-repeat, 
                url("../images/bgclown.png") no-repeat!important;
  padding-top:265px!important;
  padding-bottom:0px!important;
  height:auto!important;
  zbackground-size: 30%,30%,550px,900px ! important;
  background-position:-30px -30px,-30px -30px,0px 0px,40px 0px ! important;  
}


@media(max-width:1388px){
.dummy{}
.navbar_ .nav > li > a {
  width:93px!important;background-size: 100% 100%;padding:0 0 ! important;font-size:15px!important; 
}

.navbar_ .nav > li:first-child + li + li + li + li + li + li + li + li> a{
  background-image: none !important;
  text-align: left !important;
}

.bgtop{
padding-top:235px!important;
  zheight:62px!important;    
background-size:80%,80%,90%,95% ! important;
background-position:90px -30px,    90px -30px,    55px 0px,   90px 10px ! important;
}
}

@media(max-width:1200px){
.dummy{}

.bgtop{
padding-top:175px!important;
  zheight:62px!important;    
background-size:80%,80%,90%,95% ! important;
background-position:90px -30px,    90px -30px,    55px -20px,   70px -10px ! important;
}
}

@media(max-width:996px){
.dummy{}

.bgtop{
padding-top:125px!important;
  zheight:62px!important;    
background-size:80%,80%,100%,100% ! important;
background-position:90px -30px,    90px -30px,    55px -20px,   0px -20px ! important;
}
}

@media(max-width:813px){
.bgtop{
  padding-top:105px!important;
background-size:80%,80%,95%,87% ! important;
background-position:90px -30px,    90px -30px,    55px -20px,   0px -20px ! important;
}

.clearfix{padding-bottom:0!important;}

}

@media(max-width:790px){
.dummy{}
.bgtop{
  zbackground:url("../images/bgdlc.png") no-repeat, url("../images/bgrainbow.png")  no-repeat, url("../images/bgcolour.png") no-repeat, url("../images/bgclown.png") no-repeat!important;
  padding-top:165px!important;

  zpadding-bottom:0px!important;
  background-size: 700px,660px,0%,0px ! important;
  background-position:center  -20px,center  -20px,center 10px! important;
  
  zbackground:red!important;
}

#rainbow{margin-top:-30px!important;}
#rainbow .callus{
    display:block!important;
    text-align:center!important;
    zpadding-top:15px!important;
    font-family: 'Open Sans';
    text-decoration:none!important;
    font-weight: 800!important; 
    font-size: 20px!important;
    color:white!important;
    text-shadow: 1px 1px 1px #000;
    zz-index:999;
    zcursor:pointer;
    zpadding-bottom:0px!important;
    zborder:1px solid black!important;
  }
  #rainbow .callus a:hover{color:red!important;text-shadow: 1px 1px 1px #fff;}
}
